
/* Form Builder View
.inputForm
{
display: block;
}
.inputForm .row { width: auto; }
.inputForm .label
{
text-align: left;
display: block;
padding-top:8px;

}

.inputForm input, .inputForm TextArea
{
font-size: 12px;
padding: 4px 1px 4px 2px;
border: solid 1px #999999;
margin: 2px 4px 7px 0px;
min-width: 250px;
}

.inputForm input[type=submit]
{
width:75px;
}

.inputForm input[type=checkbox]
{
width:30px;
}*/


/* sitemap */
#main ul
{
list-style: none;
margin-left: 20px;
}



/* login */
.login .tb { width:130px; }
.login .ff { margin-bottom:5px; }
.register td { padding:0 5px 5px 0; }
.login .username label,.login .password label
{
float:left;
width:100px;
}

/* gallery */
.thumbnail { opacity:.4; }
.thumbnail:hover, .selected { opacity:1; }
#thumbnails {padding-bottom:10px;}
#thumbnails .text { display:none; }
.thumbnail {margin-bottom:10px;margin-right:5px;}

/* comments */
.commentList { border-top:solid 1px #D0CFCB; margin-top:10px;}

/* columns */
.columns .left { float:left; width:730px; }
.columns .right { float:right; width:254px; }
.base-row .columns .left { float:left; width:730px; }
.base-row .columns .right { float:left; width:254px; }
.footer-row .columns .left { float:left; width:730px; }
.footer-row .columns .right { float:left; width:254px; }


/* Text Page with Right Sidebar */
.textPageRightSideBar{width:986px;overflow:hidden;}
.textPageRightSideBar .left-main-column { float:left; width:730px;overflow:hidden;}
.textPageRightSideBar .right-sidebar-column { float:left; width:254px;overflow:hidden; }

/* Text Page with Left & Right Sidebar */
.textPageLeftRightSideBar{width:986px;overflow:hidden;}
.textPageLeftRightSideBar .left-column{float:left;width:250px;overflow:hidden;}
.textPageLeftRightSideBar .right-column{float:left;width:250px;overflow:hidden;}
.textPageLeftRightSideBar .middle-column{float:left;width:484px;overflow:hidden;}
.textPageLeftRightSideBar .full-width-column{float:left;width:986px;overflow:hidden;}

/* Calendar Listing Page - Calendar Ctrl in Right Side Bar */
#page-content .main .calendarList{width:986px;overflow:hidden;}
.calendarList .full-width-column{float:left;width:986px;overflow:hidden;}
.calendarList .left-column{float:left;width:590px;overflow:hidden;}
.calendarList .right-column { float:left; width:394px;overflow:hidden; }
.calendarList .right-column .calendar-wrapper
{
margin: 0px 0px 20px 20px;
float:right;
display:block;
width:374px;
}

.calendarList .calendar-ctrl
{
border: solid 1px #000000;
color: #000000;
Font-Size: 22px;
background-color:#FFFFFF;
}

.calendarList .calendar-title
{
background-color: #F3F3F3;
font-weight: bold;
font-size: 22px;
color: #000000;
padding: 4px;
}

.calendarList .calendar-today-day
{
background-color:#999999;
color:#FFFFFF;
padding:10px;
font-size:18px;
}

.calendarList .calendar-other-month-day
{
color:#999999;
padding:10px;
font-size:16px;
}

.calendarList .calendar-day
{
background-color:#CCCCCC;
padding:10px;
font-size:16px;
}

.calendarList .calendar-day-header
{
font-weight: Bold;
font-size: 10px;
color: #333333;
padding: 10px;
border-bottom: solid 1px #808080;
background-color: #F5F5F5;
font-size:11px;
}


.calendarList .calendar-selected-day
{
color: #FFFFFF;
background-color: #FF9900;
padding: 10px;
font-weight: bold;
font-size:16px;
}

.calendarList .calendar-next-previous
{
color:#FFFFFF;
}

/* News Listing Page With Right Side Bar */
.main .news-list{float:left;
margin:0px;
width:986px;
}
.news-list .full-width-column{float:left;width:986px;overflow:hidden;}


.text
{
position:relative;
display:block;

}






.item-content
{
float:left;
padding:0px;
margin:0px;
width:986px;

}

.item-content .left-column{float:left;width:612px; overflow:hidden; min-height:25px;margin-right: 20px;}
.item-content .right-column {float:left; width:354px;overflow:hidden; min-height:25px;}



.news-title {
width: 100%;
padding: 9px 0 17px 0;
overflow: hidden;
line-height: 1.2em;
font-size: 18px;
color: #252d31;
}



.news-title span {
display: block;
margin: -9px 0 0 0;
font-weight: 700;
}



.text img
{
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
-webkit-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.6);
-moz-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.6);
box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.6);
margin:3px;
}

.technician-content
{
float:left;
padding:0;
margin:0px;
width:986px;

}

.technician-content .left-column{float:left;width:658px; margin-right: 20px;overflow:hidden; min-height:25px;}
.technician-content .right-column {float:left; width:260px;overflow:hidden; min-height:25px;}

.technician
{
float:left;
width:658px;
background-color: #F2FCFE;
display: block;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
margin-bottom:20px;
padding:20px;
}

.technician .tech-image
{
float:left;
width:150px;
overflow:hidden;
padding-right:20px;
}

.technician .tech-image img
{
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
-webkit-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.6);
-moz-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.6);
box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.6);
}

.technician .tech-details
{
float:left;
width:448px;
overflow:hidden;

}

.technician .tech-details .item
{
float:left;
width:462px;
overflow:hidden;
display:block;
padding-bottom:8px;
}

.technician .tech-details .item .label
{
float:left;
width:100px;
text-align:left;
color: #1a5973;

}

.technician .tech-details .item .detail
{
float:left;
width:362px;
text-align:left;

}
